libshevek

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

shevek::closure Member List
This is the complete list of members for shevek::closure, including all inherited members.

block() | shevek::closure | `[static]`
cast_dynamic() | shevek::refbase | `[inline]`
create() | shevek::closure | `[inline, static]`
empty() const | shevek::closure | `[inline]`
Glib::RefPtr (defined in shevek::refbase) | shevek::refbase | `[friend]`
refbase() | shevek::refbase | `[protected]`
refptr_this() | shevek::refbase | `[protected]`
set_function(sigc::slot0< void > func, bool run=true, sigc::slot0< void > cb=sigc::slot0< void >()) | shevek::closure |
wake() | shevek::closure |
~closure() | shevek::closure |
~refbase() | shevek::refbase | `[protected, virtual]`